<html dir="rtl">
<head>
    <link rel="stylesheet" type="text/css" href="css/style.css">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php // include ('class.php');?>
<title>نرم افزار نوین</title>
<link rel="shortcut icon" href="novin.ico" />

</head>
<body class="body" >
  <?php
  include("dbf.php");
  include("smsnew.php");
  include ('jdf2.php');
  $newdate=jdate("Y/m/d");
  if (isset($_GET['idmem1']))
  {
  		 $sql=mysql_query("select * from  ozv_passget where ip='{$_GET['idmem1']}'");
 		 $t=mysql_fetch_assoc($sql);

 		 $mob=$t['sh_t'];
 		// $body="سلام علیکم-احتراماً نام کاربری و رمز عبور شما برای ورود به بوستان استبصار تایید و فعال گردید"." "."نام کاربری:".$t['lname']."رمز عبور".$t['pass'];
 		 $body1="سلام علیکم-احتراماً نام کاربری و رمز عبور شما برای ورود به بوستان استبصار تایید و فعال گردید";
 		 $body2="                                   "."نام کاربری :".$t['lname'];
 		 $body3="                         "."رمز عبور :".$t['pass'];
 		 //$body=$body1.$body2.$body3;
		$body='test';
 		 $idmem=$_GET['idmem1'];
 		 //$body="test";
// echo $mob.'sssssssssssssssss';
  }
  if (isset($_GET['idmem2']))
  {
  		$sql=mysql_query("select * from  amanat where id='{$_GET['idmem2']}'");
 		$t=mysql_fetch_assoc($sql);

 		$sql1=mysql_query("select * from  ozv where id='{$t['id_ozv']}'");
 		$t1=mysql_fetch_assoc($sql1);

 		 $mob=$t1['sh_t'];
 		// $body="سلام علیکم-احتراماً نام کاربری و رمز عبور شما برای ورود به بوستان استبصار تایید و فعال گردید"." "."نام کاربری:".$t['lname']."رمز عبور".$t['pass'];
 		 $body1="سلام علیکم-";
 		 $body2="عضو محترم جناب آقای/سرکارخانم :"." ".$t1['lname']." ";
		 $body3="احتراماً با توجه به تأخیر در تحویل کتب به امانت گرفته شده توسط شما ، منتظر تحویل با قید تسریع هستیم";

 		 $body=$body1.$body2.$body3;

 		 $idmem=$_GET['idmem2'];
  }
  else
  {
  $smsmatn=$_GET['smsmatn'];

  $sql=mysql_query("select * from  members where id='{$_GET['idmem']}'");
  $t=mysql_fetch_assoc($sql);
  $mob=$t['mobile'];
  $cod=$t['cod'];

  if($smsmatn=="2"){
  $sqlm=mysql_query("select * from `sms_matn` where ip='{$smsmatn}' ");
  $tm=mysql_fetch_assoc($sqlm);
  $matnn=$tm['matn'];
  list($s1,$s2)=explode("*****",$matnn);
  $matnn=$s1.$cod.$s2;
  }else{
  $sqlm=mysql_query("select * from `sms_matn` where ip='{$smsmatn}' ");
  $tm=mysql_fetch_assoc($sqlm);
  $matnn=$tm['matn'];}


  $len=strlen($mob);
  $mob=substr($mob,1,$len);
  if($_GET['kind']=="1")
    $body="مدیریت محترم ".$t['name']." ".$matnn;
  if($_GET['kind']=="2")
    $body="جناب آقای ".$t['name']." ".$matnn;
  if($_GET['kind']=="3")
    $body="سرکار خانم ".$t['name']." ".$matnn;
   // $message=$body;
   }
  $message=smsnew($mob,$body,$idmem,$mob,$newdate)
  ?>
<script>
		window.alert("<?php echo $message; ?>");
		window.location.href="<?php echo $_GET['pageback'];  ?>" ;
</script>
</body>
</html>